Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

OpenSSL issue macOS 10.11+

Will there be a fix for the needed Crypt::SSLeay module on macOS in future versions of NG agent? (not available on OSX 10.11+)
asked in OCS Inventory NG agent for MacOS X by (120 points)

1 Answer

0 votes
Hello,

You can contribute on our Github or write issue to suggest this.

Thank
answered by (6.9k points)
 
Powered by Question2Answer
...